.history
{

    margin: auto; !important;
    word-wrap: break-word;
    text-align: center;
    width: 90%;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
    border: 0px solid #000000;
    background-color: #FDC35E;
    padding: 1% !important;
}

.content
{
    margin-top: 2%;
}
.objet
{
    text-align:           center;
}

.date
{
    margin-top: 2%;
    text-align:           right;
    font-style:           italic;
}
.centre {
    position:absolute;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 200px;
    margin-left: -100px; /* Cette valeur doit être la moitié négative de la valeur du width */
    margin-top: -100px; /* Cette valeur doit être la moitié négative de la valeur du height */
}
